This package will gradually diverge from upstream kiss; it makes every effort to
maintain compatibility, but eventually, differences will be great enough for
that goal to become impossible.

In the future, kiss will be replaced with a package manager of my own making.
Backwards compatibility will be kept for a time.

For now, these are the divergent features from upstream:

   -download utility can be swapped; cURL, GNU wget, axel, and aria2c are all
      supported. Set using the env var $KISS_DL.

These features have been backported:
   -swap ELF scanner with KISS_ELF
   -swap sha256 with KISS_256
